Core - Feature # 52642

Epic # 55070 (Accepted): Workpackages
Epic # 55065 (New): WP: Overall System Performance (Backend and Frontend)

Bug # 52949 (Resolved): Speed decrease since 4.5

Status: Accepted Priority: Should have
Author: Christian Kuhn Category: Caching
Created: 2013-10-09 Assigned To:

Updated: 2015-01-19 Due date:

PHP Version: 5.4

Complexity: medium

Sprint Focus:

Subject: CF: Implement Simple db, apc & memcached backend

Description

Simple backends (no tagging functionality) may have significant advantages on flush() and flushByTags().

History

#1 - 2013-10-28 20:32 - Ernesto Baschny
- Status changed from New to Accepted

+1 on working on this with our "Performance for 6.2" goal in mind, even if it might add new features.

#2 - 2013-11-18 23:34 - Markus Klein

- Parent task set to #52949

#3 - 2015-01-19 11:04 - Mathias Schreiber

any news here?
